/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 10-mar-2017, 14:20:41
    Author     : ignacio
*/

#orden {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 1.2em;
  border: 1px solid #ccc;
  background-color: #fff;
  padding: 5px;
  color: #515151;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#resultados .eventos p{
  margin-bottom: 0;
  line-height: 1.4;
}

.buscador #columna label{
 	display: block;
 	font-size: 1.2em;
}

.buscador #columna ul li p{
 	float: none;
}

#columna  .input_text {
  border: 1px solid #ccc;
  margin-bottom: 1em;
  color: #515151;
  padding: 5px 5px;
  height: 18px;
  font-size: 1.2em;
}
#columna label {
  display: block;
  font-size: 1.2em;
  color: #515151;
}

.clear_float{
  overflow: hidden;
  height: 1%;
}

@media (min-width: 960px) {
  #columna  .input_text.hasDatepicker {
    width: 90px !important;
  }
}

@media (max-width: 959px) {
  #columna  .input_text {
    padding: 7px 0 7px 7px;
    width: 100%;
  }
}

.buscador .paginado p{
  width: auto;
}

li.todos-resultados {
  list-style-type: none;
  margin-left: -10px;
  font-size: 0.9em;
}


.boton_ir {
  width: auto;
  color: #fff;
  text-transform: uppercase;
  line-height: 1.2em;
  cursor: pointer;
  padding: 6px 20px 5px;
  border: 1px solid #ccc;
  margin-top: -9px !important;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#8e8e8e+0,2b2b2b+100 */
  background: #2b2b2b; /* Old browsers */
  background: -moz-linear-gradient(top, #8e8e8e 0%, #2b2b2b 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #8e8e8e 0%,#2b2b2b 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #8e8e8e 0%,#2b2b2b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.boton_ir:hover {
  width: auto;
  color: #fff;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#44ba60+0,087021+100 */
  background: #087021; /* Old browsers */
  background: -moz-linear-gradient(top, #44ba60 0%, #087021 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #44ba60 0%,#087021 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #44ba60 0%,#087021 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.hidden {
  display: none;
}
.eventos{
  margin-top: 20px
}
label {
  font-size: 1.2em;
  color: #515151;
  font-family: Arial, sans-serif;
}

.buscador #columna label.fac-tit {
  font-family: 'TeXGyreHerosCnRegular', Arial, Helvetica, sans-serif;
  font-size: 1.8em;
  padding: 0 0 0.2em 0;
}

li.mostrar_mas,
li.mostrar_menos {
  list-style: none;
  margin-left: -10px;
  font-size: 0.9em;
}

li.mostrar_mas a.enlace {
  background-image: url(/themes/images/enlace_abajo.jpg);
  background-position: 0 0.5em;
}

li.mostrar_menos a.enlace {
  background-image: url(/themes/images/enlace_arriba.jpg);
  background-position: 0 0.5em;
}

ul.facetas-dos-col > li {
  width: 45%;
  float: left;
}

ul.facetas-dos-col {
  height: 1%;
  overflow: hidden;
}

.todos-resultados p {    
  font-family: Verdana,Arial,sans-serif;
}

.listado_numerico .mas{
  background: url(/themes/images/enlace_mas.jpg) 0 0.1em no-repeat; 
  padding-left:14px;
}

.listado_numerico .enlace_mas_estadisitcas {
    list-style-type: none;
    margin-left: -13px;
}

#facetasDeOrganismos.row .col-6{
  margin: 0 0 20px;
}
